dbhtml_bgcolor
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_bgcolor

dbhtml_bgcolor — Sets background color on a CALS table row or table cell

## Synopsis

    <?dbhtml bgcolor="color"?>

## Description

Use the `<?dbhtml bgcolor?>` PI as child of a CALS table row or cell to set a background color for that table row or cell.

## Parameters

bgcolor="`color`"

  An HTML color value

## Related Information in DocBook XSL: The Complete Guide

Cell background color

Prev | Up | Next
dbhtml_background-color | Home | dbhtml_cellpadding